.cookiesjsr-banner {
  background-color: #5a5c40;
}

.cookiesjsr--app {
  font-size: 14px;
  line-height: 24px;
  font-family: "Noto Sans";
}

.cookiesjsr-btn {
  background-color: #5a5c40;
  border-radius: 50px;
  text-transform: inherit;
}

.cookiesjsr-btn.important {
  background-color: #fff;
  background-color: var(--btn-prime-bg-color, #fff);
  border-color: #fff;
  border-color: var(--btn-prime-border-color, #fff);
  color: #5a5c40;
  font-family: "Noto Sans";
}

.cookiesjsr-btn.important.denyAll {
  background-color: #5a5c40;
  color: white;
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--content {
  background: #d8ded6;
  color: #5a5c43;
  display: block;
  font-weight: 500;
}

.cookiesjsr-layer--header {
  align-items: center;
  background-color: #eff1ed;
  background: #eff1ed;
  border-bottom: 1px solid #eff1ed;
  border-bottom: 1px solid var(--layer-border-color, #e4e5e6);
  display: flex;
  height: 3.5em;
  justify-content: space-between;
  left: 0;
  margin: 0;
  padding: 0 1.25em;
  padding: 0 var (--default-margin, 1.25em);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
  background: #d8ded6;
  border-bottom: 0;
  color: #5a5c43;
}

.cookiesjsr-layer--title {
  color: #5a5c43;
  text-transform: uppercase;
}

.cookiesjsr-service--description h3 {
  color: #5a5c43;
  font-size: 1.125em;
  font-weight: 400;
  margin: 0;
}

.cookiesjsr-layer--body {
  background: #eff1ed;
  bottom: 4.5em;
  bottom: var(--layer-footer-height, 4.5em);
  left: 0;
  position: absolute;
  right: 0;
  top: 3.5em;
  top: var(--layer-header-height, 3.5em);
}

.cookiesjsr-service-group--tab {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #eff1ed;
  border: 0;
  border-bottom: 1px solid #eff1ed;
  border-bottom: 1pxsolidvar (--layer-border-color, #e4e5e6);
  color: #5a5c43;
  cursor: pointer;
  display: block;
  font-weight: 700;
  margin: 0;
  min-height: 3em;
  padding: 1em 1.25em;
  padding: 1em var(--default-margin, 1.25em);
  text-align: left;
  text-decoration: none;
  width: 100%;
}

.cookiesjsr-layer--footer {
  align-items: center;
  background: #eff1ed;
  border-top: 1px solid #e4e5e6;
  border-top: 1px solid var(--layer-border-color, #e4e5e6);
  bottom: 0;
  display: flex;
  height: 4.5em;
  height: var(--layer-footer-height, 4.5em);
  justify-content: flex-end;
  left: 0;
  padding: 0 1.25em;
  padding: 0 var(--default-margin, 1.25em);
  position: absolute;
  width: 100%;
}

.cookiesjsr-btn.invert {
  background-color: #eff1ed;
  border-color: #5a5c40;
  color: #5a5c40;
}

.cookiesjsr-btn.important.invert {
  background-color: #5a5c43;
  border-color: #004c93;
  border-color: #5a5c43;
  color: #fff;
  color: var(--btn-prime-inv-font-color, #fff);
}

.cookiesjsr-layer--label-all {
  color: #5a5c43;
  display: none;
}

.cookiesjsr-service--always-on {
  color: #a3ccad;
  display: flex;
  justify-content: flex-end;
  text-align: right;
  white-space: nowrap;
}

.cookiesjsr-service--always-on span {
  background-color: #d8ded6;
  padding: 0 0.5em;
}
